Package list ssh-contact / c4ccbd3
Bump debhelper from deprecated 7 to 10. Changes-By: lintian-brush Fixes: lintian: package-uses-deprecated-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-deprecated-debhelper-compat-version.html Debian Janitor a month ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
55 [ Debian Janitor ]
66 * Trim trailing whitespace.
77 * Use versioned copyright format URI.
8 * Bump debhelper from deprecated 7 to 10.
89
910 -- Jonny Lamb <jonny@debian.org> Wed, 15 Jun 2016 12:20:24 +0100
1011
22 Priority: extra
33 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
44 Uploaders: Laurent Bigonville <bigon@debian.org>
5 Build-Depends: debhelper (>= 7.0.50~),
5 Build-Depends: debhelper (>= 10~),
66 autotools-dev,
77 libglib2.0-dev (>= 2.28),
88 libtelepathy-glib-dev (>= 0.15.5),